/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/AccessToken.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/AccessToken.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/Client.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/Profile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/Profile.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/Profile/Password.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/Profile/Password.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/Profile/WebServer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/Profile/WebServer.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth2::AccessToken.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth2::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth2::Profile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth2::Profile::Password.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth2::Profile::WebServer.3
